.volby-cr-snemovna-2025 iframe {
  width: 100%;
  border: 0px;
}
.volby-cr-snemovna-2025-okresy iframe {
  aspect-ratio: 0.78;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-okresy iframe {
    aspect-ratio: 0.5;
  }
}
.volby-cr-snemovna-2025-kraje iframe {
  aspect-ratio: 0.78;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-kraje iframe {
    aspect-ratio: 0.5;
  }
}
.volby-cr-snemovna-2025-obce iframe {
  aspect-ratio: 0.69;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-obce iframe {
    aspect-ratio: 0.6;
  }
}
.volby-cr-snemovna-2025-poslanci iframe {
  aspect-ratio: 1.2;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-poslanci iframe {
    aspect-ratio: 1;
  }
}
.volby-cr-snemovna-2025-mandaty iframe {
  aspect-ratio: 0.8;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-mandaty iframe {
    aspect-ratio: 0.65;
  }
}
.volby-cr-snemovna-2025-navrhujuce-strany iframe {
  aspect-ratio: 1.2;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-navrhujuce-strany iframe {
    aspect-ratio: 1;
  }
}
.volby-cr-snemovna-2025-mozne-koalicie-podla-volebnych-stran iframe {
  aspect-ratio: 0.9;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-mozne-koalicie-podla-volebnych-stran iframe {
    aspect-ratio: 0.5;
  }
}
.volby-cr-snemovna-2025-mozne-koalicie-podla-navrhujucich-stran iframe {
  aspect-ratio: 1.2;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-mozne-koalicie-podla-navrhujucich-stran iframe {
    aspect-ratio: 1;
  }
}
.volby-cr-snemovna-2025-prieskum iframe {
  aspect-ratio: 0.96;
}
@media (max-width: 500px) {
  .volby-cr-snemovna-2025-prieskum iframe {
    aspect-ratio: 0.5;
  }
}
